/* Class = "NSButtonCell"; title = "Show Hops"; ObjectID = "5VO-ez-bAw"; */
"5VO-ez-bAw.title" = "Afficher les nœuds";

/* Class = "NSMenuItem"; title = "Port Scan"; ObjectID = "9gG-vY-3g0"; */
"9gG-vY-3g0.title" = "Scruter les ports";

/* Class = "NSMenuItem"; title = "Trace"; ObjectID = "bRm-kp-XA7"; */
"bRm-kp-XA7.title" = "Tracer";

/* Class = "NSMenuItem"; title = "Lookup"; ObjectID = "dcI-yJ-qXO"; */
"dcI-yJ-qXO.title" = "Rechercher";

/* Class = "NSButtonCell"; title = "Refresh"; ObjectID = "DQi-9Z-rVL"; */
"DQi-9Z-rVL.title" = "Rafraîchir";

/* Class = "NSTextFieldCell"; title = "999.999.999.999"; ObjectID = "geh-ZK-PH5"; */
"geh-ZK-PH5.title" = "999.999.999.999";

/* Class = "NSButtonCell"; title = "Rebuild"; ObjectID = "h3g-Z4-zcg"; */
"h3g-Z4-zcg.title" = "Reconstruire";

/* Class = "NSMenuItem"; title = "Ping"; ObjectID = "HIt-Fp-Rwo"; */
"HIt-Fp-Rwo.title" = "Sonner";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "Hnq-0t-g9Z"; */
"Hnq-0t-g9Z.title" = "Emplacement";

/* Class = "NSMenuItem"; title = "Show Path"; ObjectID = "kyz-Xz-9hk"; */
"kyz-Xz-9hk.title" = "Afficher le chemin d’accès";

/* Class = "NSMenuItem"; title = "Net Scan"; ObjectID = "LZd-jD-hj5"; */
"LZd-jD-hj5.title" = "Scruter le réseau";

/* Class = "NSButtonCell"; title = "Show all routers"; ObjectID = "nb6-dt-Sxj"; */
"nb6-dt-Sxj.title" = "Afficher tous les routeurs";

/* Class = "NSButtonCell"; title = "Show Tooltips"; ObjectID = "nLc-rO-hKv"; */
"nLc-rO-hKv.title" = "Afficher les astuces";

/* Class = "NSTextFieldCell"; title = "Network Graph"; ObjectID = "O6Q-g2-I54"; */
"O6Q-g2-I54.title" = "Graphique réseau";

/* Class = "NSTextFieldCell"; title = "Tolerance:"; ObjectID = "oa3-mr-h8c"; */
"oa3-mr-h8c.title" = "Tolérance :";

/* Class = "NSMenuItem"; title = "Whois"; ObjectID = "ofX-2e-6Je"; */
"ofX-2e-6Je.title" = "Qui est";

/* Class = "NSToolbarItem"; label = "Help"; ObjectID = "peL-rQ-4Cn"; */
"peL-rQ-4Cn.label" = "Aide";

/* Class = "NSToolbarItem"; paletteLabel = "Help"; ObjectID = "peL-rQ-4Cn"; */
"peL-rQ-4Cn.paletteLabel" = "Aide";

/* Class = "NSButtonCell"; title = "Show IPv4"; ObjectID = "PhZ-p6-oeA"; */
"PhZ-p6-oeA.title" = "Afficher IPv4";

/* Class = "NSWindow"; title = "Network Graph"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Graphique réseau";

/* Class = "NSTextFieldCell"; title = "start temp:"; ObjectID = "rz2-Dd-eqD"; */
"rz2-Dd-eqD.title" = "heure de début :";

/* Class = "NSButtonCell"; title = "Show IPv6"; ObjectID = "uTU-fu-ali"; */
"uTU-fu-ali.title" = "Afficher IPv6";

/* Class = "NSButtonCell"; title = "Show Arrows"; ObjectID = "WNr-Uf-NwA"; */
"WNr-Uf-NwA.title" = "Afficher les flèches";

/* Class = "NSTextFieldCell"; title = "Iterations:"; ObjectID = "YQg-1d-Drq"; */
"YQg-1d-Drq.title" = "Itérations :";

